.bodytext08pt {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; }
.bodytext09pt {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; }
.bodytext10pt {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; }
.bodytext11pt {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; }
.bodytext12pt {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; }
.bodytext14pt {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; }
.bodytext16pt {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; }

.bodybold08pt {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; }
.bodybold09pt {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; }
.bodybold10pt {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; }
.bodybold11pt {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; }
.bodybold12pt {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; }
.bodybold14pt {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; }
.bodybold16pt {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: normal; font-weight: bold; }
.bodybold18pt {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; }
.bodybold20pt {  font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-style: normal; font-weight: bold; }
.bodybold24pt {  font-family: Arial, Helvetica, sans-serif; font-size: 24pt; font-style: normal; font-weight: bold; }

.hinthead16pt {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold;; color: #003366; }
.hintStyle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #336600; }
.hintStyleMed { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; color: #336600; }
.hintStyleMaj { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #336600; }
.hintStyleTxt { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #336600; }
.hintStyleT09 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #336600; }
.hintStyleT08 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #336600; }

.warnhead16pt {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold;; color: #FF0000; }
.warnStyle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #FF0000; }
.warnStyleMed { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; color: #FF0000; }
.warnStyleMaj { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #FF0000; }
.warnStyleTxt { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; color: #FF0000; }
.warnStyleT09 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #FF0000; }
.warnStyleT08 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; color: #FF0000; }

.headMajorStyle { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #006699; }
.headMiddleStyle { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-style: normal; font-weight: bold; color: #006699; }
.headTextStyle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #006699; }
.headMinorStyle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #006699; }
.headTextStyle9 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: normal; color: #006699; }
.headMinorStyle9 { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #006699; }
.headTextStyle8 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #006699; }
.headMinorStyle8 { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #006699; }

.error
{
    FONT-SIZE: 8pt;
    COLOR: #cc3333;
    FONT-FAMILY: Arial, Verdana;
}
TD
{
    FONT-SIZE: 9pt;
    COLOR: #390031;
    FONT-FAMILY: Arial, Verdana;
}
.Head1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13pt; font-style: italic; font-weight: bold; color: #FFFFFF; }
.Head2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: italic; font-weight: bold; color: #FFFFFF; }
.Head3 {  font-family: Arial, Helvetica, sans-serif; font-size: 15pt; font-style: italic; font-weight: bold; color: #FFFFFF; }
.Head4 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold; color: #FFFFFF; }
P.header
{
    FONT-WEIGHT: 500;
    FONT-SIZE: 14pt;
    COLOR: #006600;
    FONT-FAMILY: Verdana, Arial;
}
.required
{
    FONT-SIZE: 8pt;
    COLOR: #cc3333;
    FONT-FAMILY: Arial, Verdana;
}
TD.caption
{
    FONT-SIZE: 8pt;
    COLOR: #390031;

    FONT-FAMILY: Verdana, Arial;
}
TH
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial;
}



/* HORIZONTAL FREESTYLE MENU LAYOUT */


/* All <ul> tags in the menu including the first level */
.menulist, .menulist  ul {
 margin: 0;
 padding: 0;
 list-style: none;
}

/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
.menulist ul {
 display: none;
 position: absolute;
 top: 1.0em; margin-top: 10px; /* I'm using ems and px to allow people to zoom their font */
 left: -1px;
 width: 180px;
 /* height: 50px; */
}

/* Second and third etc. level submenus - position across from parent instead */
.menulist ul ul {
 top: -1px; margin-top: 0;
 left: 180px;
}

/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.menulist li {
 float: left;
 display: block;
 position: relative;
}

/* Items in submenus - override float/border/margin from above, restoring default vertical style */

/* Primary Drop Down Menu Appearance Settings - Wiz*/
.menulist ul li {
	 float: none;
	 margin: 0;
	 margin-bottom: -1px;
	 background: #1a1a1a;
	 border: 1px solid #323232;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 font-size: 10px;
}
.menulist ul>li:last-child {
	 margin-bottom: 1px; /* Mozilla fix */
}

/* Links inside the menu */
.menulist li li a {
 display: block;
 /* padding: 15px 12px 15px 18px; */
 padding: 6px 8px 6px 8px; /* top left bot right */
 background:none;
 height:auto;
 color: #a7a7a7;
 text-decoration: none;
 float:none;
 text-indent:0;
}
.menulist li#menu1 li a,
.menulist li#menu2 li a,
.menulist li#menu3 li a,
.menulist li#menu4 li a,
.menulist li#menu5 li a,
.menulist li#menu6 li a,
.menulist li#menu7 li a,
.menulist li#menu8 li a,{
	background:none;
 /*   width:169px; */
    width:178px;
 /*   width/**/:/**/ /*139px; */
    width/**/:/**/ 164px;
}



/* --------------------------------------------------------------------------------- */
/* List  items: 'hover' is mouseover, 'highlighted' are parent items to visible menus */
/* --------------------------------------------------------------------------------- */
.menulist li#menu1 li a:hover, .menulist li#menu1 li a.highlighted:hover, .menulist li#menu1 li a:focus, .menulist li#menu1 li a.highlighted,
.menulist li#menu2 li a:hover, .menulist li#menu2 li a.highlighted:hover, .menulist li#menu2 li a:focus, .menulist li#menu2 li a.highlighted,
.menulist li#menu3 li a:hover, .menulist li#menu3 li a.highlighted:hover, .menulist li#menu3 li a:focus, .menulist li#menu3 li a.highlighted,
.menulist li#menu4 li a:hover, .menulist li#menu4 li a.highlighted:hover, .menulist li#menu4 li a:focus, .menulist li#menu4 li a.highlighted,
.menulist li#menu5 li a:hover, .menulist li#menu5 li a.highlighted:hover, .menulist li#menu5 li a:focus, .menulist li#menu5 li a.highlighted,
.menulist li#menu6 li a:hover, .menulist li#menu6 li a.highlighted:hover, .menulist li#menu6 li a:focus, .menulist li#menu6 li a.highlighted,
.menulist li#menu7 li a:hover, .menulist li#menu7 li a.highlighted:hover, .menulist li#menu7 li a:focus, .menulist li#menu7 li a.highlighted,
.menulist li#menu8 li a:hover, .menulist li#menu8 li a.highlighted:hover, .menulist li#menu8 li a:focus, .menulist li#menu8 li a.highlighted,{
/* HOVER COLOURS */
 color: #ffffff;
/* background: #88191d; */
 background:  #666666;
/* width:139px; */
 width:164px; 
}
/* --------------------------------------------------------------------------------- */



/*
 If you want per-item background images in your menu items, here's how to do it.
 1) Assign a unique ID tag to each link in your menu, like so: <a id="xyz" href="#">
 2) Copy and paste these next lines for each link you want to have an image:
    .menulist a#xyz {
      background-image: url(out.gif);
    }
    .menulist a#xyz:hover, .menulist a.highlighted#xyz, .menulist a:focus {
     background-image: url(over.gif);
    }
*/

/* Only style submenu indicators within submenus. */
.menulist a .subind {
 display: none;
}
.menulist ul a .subind {
 display: block;
 float: right;
}


/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.menulist a {
 float: left;
}
.menulist ul a {
 float: none;
}
/* \*/
.menulist a {
 float: none;
}
/* */


/*
 HACKS: IE/Win:
 A small height on <li> and <a> tags and floating prevents gaps in menu.
 * html affects <=IE6 and *:first-child+html affects IE7.
 You may want to move these to browser-specific style sheets.
\*/
*:first-child+html .menulist ul li {
 float: left;
 width: 100%;
}

* html .menulist ul li {
 float: left;
 height: 1%;
}
* html .menulist ul a {
 height: 1%;
}
/* End Hacks */


.menulist li a {
	height:21px;
	float:left;
	text-indent:-9999px;
}
.menulist li#menu1 a {
	width:64px;
    background:url(images/Art_DBA_Menu_Home.jpg) top no-repeat;
}
.menulist li#menu1 a:hover, .menulist li#menu1 a.highlighted:hover, .menulist li#menu1 a:focus, .menulist li#menu1 a.highlighted {
    background:url(images/Art_DBA_Menu_HomeOn.jpg) bottom no-repeat;
}
.menulist li#menu2 a {
	width:60px;
    background:url(images/Art_DBA_Menu_News.jpg) top no-repeat;
}
.menulist li#menu2 a:hover, .menulist li#menu2 a.highlighted:hover, .menulist li#menu2 a:focus, .menulist li#menu2 a.highlighted {
    background:url(images/Art_DBA_Menu_NewsOn.jpg) bottom no-repeat;
}
.menulist li#menu3 a {
	width:88px;
    background:url(images/Art_DBA_Menu_Articles.jpg) top no-repeat;
}
.menulist li#menu3 a:hover, .menulist li#menu3 a.highlighted:hover, .menulist li#menu3 a:focus, .menulist li#menu3 a.highlighted {
    background:url(images/Art_DBA_Menu_ArticlesOn.jpg) bottom no-repeat;
}
.menulist li#menu4 a {
	width:139px;
    background:url(images/Art_DBA_Menu_Forums.jpg) top no-repeat;
}
.menulist li#menu4 a:hover, .menulist li#menu4 a.highlighted:hover, .menulist li#menu4 a:focus, .menulist li#menu4 a.highlighted {
    background:url(images/Art_DBA_Menu_ForumsOn.jpg) bottom no-repeat;
}
.menulist li#menu5 a {
	width:128px;
    background:url(images/Art_DBA_Menu_Tours.jpg) top no-repeat;
}
.menulist li#menu5 a:hover, .menulist li#menu5 a.highlighted:hover, .menulist li#menu5 a:focus, .menulist li#menu5 a.highlighted {
    background:url(images/Art_DBA_Menu_ToursOn.jpg) bottom no-repeat;
}
.menulist li#menu6 a {
	width:168px;
    background:url(images/Art_DBA_Menu_Gear.jpg) top no-repeat;
}
.menulist li#menu6 a:hover, .menulist li#menu6 a.highlighted:hover, .menulist li#menu6 a:focus, .menulist li#menu6 a.highlighted {
    background:url(images/Art_DBA_Menu_GearOn.jpg) bottom no-repeat;
}
.menulist li#menu7 a {
	width:169px;
    background:url(images/Art_DBA_Menu_Gifts.jpg) top no-repeat;
}
.menulist li#menu7 a:hover, .menulist li#menu7 a.highlighted:hover, .menulist li#menu7 a:focus, .menulist li#menu7 a.highlighted {
    background:url(images/Art_DBA_Menu_GiftsOn.jpg) bottom no-repeat;
}
.menulist li#menu8 a {
	width:84px;
    background:url(images/Art_DBA_Menu_Contact.jpg) top no-repeat;
}
.menulist li#menu8 a:hover, .menulist li#menu9 a.highlighted:hover, .menulist li#menu9 a:focus, .menulist li#menu9 a.highlighted {
    background:url(images/Art_DBA_Menu_ContactOn.jpg) bottom no-repeat;
}
